.textimonials {
    & .heading {
      padding: 50px 0px 25px 0px;

      @media (min-width: 992px) {
        padding: 100px 0px 100px 0px;

        }
    }
  
    .carousel {
      padding-bottom: 70px;
  
      .carousel-item {
        img {
          max-width: 157px;
          @media (min-width: 992px) {
          max-width: 100%;
          width: 100%;
          }
        }
 
      }
  
      .carousel-indicators {
        li {
          width: 8px;
          height: 8px;
          background-color: #3B64BE4D;
          border-radius: 50% !important;
        }
  
        & .active {
          width: 20px;
          height: 8px;
          background-color: #3B64BE !important;
        }
      }
  
  
  
  
      .name {
        font-family: "Muli Bold";
        font-size: 18px;
        padding-top: 25px;
        color: #3B64BE;
      }
  
      .designation {
        color: #6A6A6A;
        font-size: 14px;
        font-family: "Muli Regular";
  
      }
    }
  
    .in-the-articles {
      padding: 40px 22px;
      background-color: #FAFAFA;
      text-align: left;
      @media (min-width: 992px) {
      padding: 80px 48px;
      margin-top: 60px;
      }
  
      .in-heading {
        font-size: 16px;
        font-family: "Muli Bold";
        margin-bottom: 50px;
        @media (min-width: 992px) {
          font-size: 28px;
          margin-bottom: 56px;
        }
      }
  
      .articles-heading {
        font-size: 18px;
        font-family: "Muli Bold";
        @media (min-width: 992px) {
          font-size: 28px;
        }
      }
  
      .text {
        font-size: 14px;
        font-family: "Muli Regular";

        margin-top: 22px;
        margin-bottom: 36px;
        @media (min-width: 992px) {
        font-size: 16px;
        margin-top: 28px;

        font-family: "Muli Light";


        }
  
      }
  
      .readmore {
        color: #3B64BE;
        font-family: "Muli Bold";
        font-size: 14px;
        margin-bottom: 42px;

        @media (min-width: 992px) {
        margin-bottom: 0px;
        text-transform: uppercase;

        }
      }
    }
  
  }